Bug 166233 - [RFE] Add an ability to set encoding for ftp connections
[RFE] Add an ability to set encoding for ftp connections
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 23:58 EDT by CTAC
Modified: 2013-07-02 19:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 01:19:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CTAC 2005-08-17 23:58:00 EDT
Description of problem:

Hope, that it will be cool to have possibility to set filenames encoding for
ftp-sites (like FAR manager has)
For example, it can be possible to store encoding info per ftp-site in
"Directory hotlist", <Ctrl+\>

How reproducible:
just make  
cd ftp://ftp.asu.ru/incoming 
within mc
Comment 1 Jindrich Novy 2005-08-24 07:06:30 EDT
Hello CTAC,

maybe it's a good thing to report it as a RFE to mc-devel@gnome.org as well.
Comment 2 Andy Shevchenko 2005-11-24 07:45:43 EST
Hello, CTAC, Jindrich.

FYI:
I put here URL to a patch with some required functionality.
http://ccphys.nsu.ru/~avpak/mc/4.6.1/

Readme.txt there is in russian only (author from Russia).
Comment 3 Jindrich Novy 2005-11-24 11:05:42 EST
Thanks, doesn't matter much I don't speak Russian very well since the code
speaks internationally :)

Let me review it.

Leonard, maybe it'd be interesting also for the upstream mc.
Comment 4 Matthew Miller 2006-07-10 17:49:38 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 petrosyan 2008-02-12 01:19:08 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.